html{
	height:100%;
}
* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
body{
	margin:0;
	color:#646360;
	font:12px/16px Arial, Helvetica, sans-serif;
	background:#ebeae8;
	min-width:980px;
	position:relative;
}
img{border-style:none;}
a{text-decoration:none; color:#6f9bbc;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
#header{
	width:100%;
	background:#fbfbfb;
	padding:6px 0 0;
}
.header-block{
	width:966px;
	overflow:hidden;
	margin:0 auto;
	padding:0 0 13px;
}
.logo{
	float:left;
	margin:0 10px 0 0;
	background:url(../images/logo.gif) no-repeat;
	width:162px;
	height:55px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a{
	height:100%;
	display:block;
}
#nav{
	padding:13px 3px 0 0;
	margin:0;
	list-style:none;
	float:right;
	font:14px/16px Arial, Helvetica, sans-serif;
}
#nav li{
	width:90px;
	padding:11px 10px 0 24px;
	float:left;
	list-style:none;
	border-left:1px solid #61a4c6;
}
#nav a{
	text-decoration:none;
	color:#898683;
}
#nav .active a,
#nav a:hover{
	color:#61a4c6;
}
.visual{
	width:966px;
	margin:0 auto;
}
.visual:after{
	clear:both;
	display:block;
	content:'';
}
.visual .images-block{
	float:left;
	position:relative;
	padding:0 2px 0 77px;
}
.visual .images-block img{display:block;}
.visual .facebook{
	position:absolute;
	bottom:-19px;
	left:4px;
}
.visual .video-block{
	float:left;
	width:530px;
	font:16px/24px Arial, Helvetica, sans-serif;
}
.visual .video{
	border-bottom:3px solid #dad5d2;
	padding:0 66px 0 57px;
	margin:0 0 19px 2px;
	width:407px;
	position:relative;
}
.video img{display:block;}
.video .play{
	position:absolute;
	top:69px;
	left:196px;
	background:url(../images/play_button_sprite.png) no-repeat;
	width:101px;
	height:101px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
.video a:hover .play{background-position:0 -101px;}
.video-block h2{
	margin:0;
	color:#729fc1;
	font-size:49px;
	line-height:53px;
	text-transform:uppercase;
}
.video-block p{margin:0 0 13px;}
.btn-get{
	float:left;
	height:53px;
	color:#926205;
	font-size:30px;
	line-height:34px;
	text-transform:uppercase;
	background:url(../images/btn-get.gif) no-repeat 0 -55px;
	text-decoration:none !important;
}
.btn-get span{
	background:url(../images/btn-get.gif) no-repeat 100% 0;
	height:31px;
	float:left;
	padding:12px 48px 10px 31px;
	cursor:pointer;
	text-decoration:none !important;
}
.btn-get:hover{background-position:0 -167px;}
.btn-get:hover span{background-position:100% -112px;}
#main{
	width:960px;
	margin:0 auto;
	padding:34px 0 20px;
}
.content-block{
	width:969px;
	overflow:hidden;
}
.content-block h3{
	margin:0 0 13px;
	color:#6f9bbc;
	font-size:36px;
	line-height:44px;
	display:block;
	text-transform:uppercase;
}
.content-block .alignright{
	float:right;
	margin:3px 0 0 46px;
}
.content-block .alignright img{vertical-align:top;}
.content-block .description{
	height:1%;
	overflow:hidden;
	font-size:14px;
	line-height:22px;
}
.content-block .description p{margin:0;}
.info-list{
	padding:13px 14px 0 0;
	margin:0 0 38px;
	list-style:none;
	font-size:14px;
	line-height:22px;
	height:1%;
	overflow:hidden;
}
.slide-box .info-list li,
.info-list li{
	background:url(../images/bullet-info.gif) no-repeat 2px 10px;
	padding:0 0 0 12px;
	list-style:none;
	float:left;
}
* + html .info-list li{width:100%;}
.btn-get2{
	float:left;
	height:43px;
	color:#926205;
	font-size:22px;
	line-height:26px;
	text-transform:uppercase;
	background:url(../images/btn-get2.gif) no-repeat 0 -48px;
	text-decoration:none !important;
}
.btn-get2 span{
	background:url(../images/btn-get2.gif) no-repeat 100% 0;
	height:32px;
	float:left;
	padding:11px 34px 0 25px;
	cursor:pointer;
	text-decoration:none !important;
}
.btn-get2:hover{background-position:0 -156px;}
.btn-get2:hover span{background-position:100% -105px;}
.deals-block{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:20px 0 0;
}
.deals-block .description{
	color:#949492;
	font-size:36px;
	line-height:44px;
}
.deals-block .description p{margin:0;}
.deals-block .description a{color:#59abc3;}
.deals-block .description p cufon{padding:0 0 10px;}
.deals-block .alignright{
	float:right;
	margin:2px 0 0 34px;
}
#main.about-page{
	width:100%;
	margin:-6px 0 0;
	background:url(../images/sep-about.png) repeat-x;
	padding:50px 0 0;
	position:relative;
}
.main-block{
	width:960px;
	margin:0 auto 48px;
	overflow:hidden;
}
.about-section{
	width:980px;
	margin:0 0 44px;
	overflow:hidden;
}
.main-block .box{
	float:left;
	margin:0 20px 0 0;
	padding:0 0 21px;
	font-size:16px;
	line-height:24px;
	text-shadow:0 1px 1px #fff;
}
.main-block h3{
	margin:0 0 20px;
	color:#a6a39e;
	font-size:30px;
	line-height:44px;
	display:block;
	text-transform:uppercase;
	border-bottom:1px solid #bbbab6;
}
.main-block h3 cufon{margin:0 0 -2px;}
.about-section .text-block{width:575px;}
.about-section .text-block p{margin:0;}
.main-block .info-list{
	font-size:16px;
	line-height:24px;
	padding: 24px 14px 0 0;
}
.main-block .info-list li{padding:0 0 0 17px;}
.main-block .title{
	display:block;
	text-align:center;
	font:italic 20px/22px "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.faq-block{
	width:720px;
	margin:0 auto 100px;
	padding:37px 0 0;
}
.main-wrap h3,
.main-wrap h2,
.terms-block h3,
.terms-block h2,
.faq-block h2{
	margin:0 0 0 125px;
	padding:0 0 34px;
	font-size:36px;
	line-height:40px;
	color:#6f9bbc;
	display:block;
}
.faq-list{
	padding:0 0 0 34px;
	margin:0;
	list-style:none;
	width:720px;
	overflow:hidden;
}
.faq-list li{
	float:left;
	list-style:none;
	padding:26px 101px 19px 73px;
	background:url(../images/sep-faq.gif) repeat-x 0 100%;
}
.open-close{
	text-decoration:none !important;
	cursor:pointer;
	color:#6f9bbc;
	display:block;
	width:100%;
	overflow:hidden;
}
.open-close strong{
	font-weight:normal;
	float:left;
	padding:2px 0 0;
	font-size:24px;
	line-height:28px;
	width:485px;
}
.open-close strong cufon{padding:0 0 6px;}
.open-close em,
.open-close span{
	display:inline-block;
	background:url(../images/arrow-openclose.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	width:8px;
	height:8px;
	float:left;
	margin:8px 11px 0 0;
}
.open-close span{
	display:none;
	background:url(../images/arrow-openclose.gif) no-repeat 0 -75px;
}
.active .open-close span {display:inline-block;}
.active .open-close em {display: none;}
.slide {
	overflow:hidden;
	width:493px;
	display:none;
}
.slide-box{
	width:450px;
	padding:19px 0 17px 35px;
}
.slide-box p{margin:0;}
.active .slide{display:block;}
.slide-box .info-list{
	padding:12px 0 0 6px;
	margin:0;
	font-size:13px;
	line-height:17px;
}
.slide-box .info-list li{
	float:left;
	width:430px;
	background:url(../images/bullet-info2.gif) no-repeat 2px 6px;
	padding:0 0 11px 14px;
}
.main-wrap,
.terms-block{
	width:480px;
	margin:0 auto 100px;
	text-shadow:0 1px 1px #fff;
	padding:37px 0 0 23px;
	color:#898683;
	font:11px/15px Arial, Helvetica, sans-serif;
}
.main-wrap.settings-wrap{
	font: 13px/16px Arial, Helvetica, sans-serif;
}
.main-wrap h2,
.terms-block h2{
	margin:0 0 62px -9px;
	text-transform:uppercase;
	padding:0;
}
.main-wrap h3,
.terms-block h3{
	margin:0 0 30px -5px;
	font-size:24px;
	line-height:28px;
	padding:0;
}
.main-wrap p,
.terms-block p{margin:0 0 9px;}
.main-wrap .heading,
.terms-block .heading,
.main-wrap .date,
.terms-block .date{
	display:block;
	margin:0 0 10px;
	font:bold 11px/15px Arial, Helvetica, sans-serif;
}
.terms-block .date{
	font-weight:normal;
	margin:0 0 33px;
}
.terms-block .heading{margin:0 0 9px;}
#footer{
	width:100%;
	border-top:1px solid #a5a6a6;
	background:#96999a url(../images/bg-footer.jpg);
	padding:18px 0 22px;
}
.footer-block{
	width:772px;
	overflow:hidden;
	margin:0 auto;
}
.footer-list{
	padding:27px 0 0;
	margin:0 -4px 0 0;
	list-style:none;
	float:right;
	overflow:hidden;
	font:14px/18px Arial, Helvetica, sans-serif;
}
.footer-list li{
	color:#ebeae8;
	float:left;
	list-style:none;
	background:url(../images/sep-footer-list.gif) no-repeat 0 4px;
	padding:0 5px;
}
.footer-list a{color:#ebeae8;}
.copy{
	font:14px/18px Arial, Helvetica, sans-serif;
	float:right;
	color:#ebeae8;
	padding:27px 5px 0 0;
}
.copy a{
	color:#ebeae8;
}
.logo-section{width:575px;}
.logo-partner{
	padding:3px 0 0;
	margin:0;
	list-style:none;
	text-align:left;
}
.logo-partner li{
	display:inline-block;
	vertical-align:middle;
	margin:0 13px 0 10px;
}
.logo-partner li img{
	display:inline-block;
	vertical-align:middle;
}
.faq-list ul{
	width:100%;
	overflow:hidden;
	float:none;
}
.faq-list ul li{
	padding:26px 0 19px 73px;
	min-width:378px;
}
.setting-form{
	padding:0 0 0 8px;
	margin:0 -70px 0 0;
	font:13px/17px Verdana, Arial, sans-serif;
}
.setting-form .hidden-block{
	color:#22b866;
	font-size:16px;
	height:20px;
	margin:-9px 0 5px;
}
.setting-form .thank-text,
.setting-form .sorry-text{display:none;}
.setting-form .radio-block{margin:0 0 42px;}
.setting-form .row{
	width:100%;
	overflow:hidden;
}
.setting-form input[type="radio"]{
	float:left;
	margin:0 5px;
	padding:0;
	width:15px;
	height:15px;
}
.setting-form label{
	color:#898683;
	display:block;
	overflow:hidden;
	max-width:502px;
	font:12px/18px Verdana, Arial, sans-serif;
}
.main-wrap .setting-form .title{
	display:block;
	font-weight:bold;
	color:#898683;
	padding:0 0 21px;
}
.btn-apply{
	display:block;
	border:none;
	background:url(../images/btn-apply.png) no-repeat;
	color:#52504e;
	cursor:pointer;
	height:30px;
	padding:0 0 7px;
	margin: 0 0 42px;
	text-align:center;
	width:113px;
	font:bold 13px/22px Verdana, Arial, sans-serif;
}
.info{
	display:inline-block;
	color:#c0c0c0;
	text-decoration:underline;
}
.main-wrap .bold{font-weight:bold;}
.heading-block{padding:0 0 30px;}
.contact{
	overflow:hidden;
	margin:0 0 24px;
}
.contact dt{
	float:left;
	font-weight:bold;
}
.contact dd{margin:0 0 15px;}
.main-wrap address{
	font-style:normal;
	padding:0;
}
.terms-list{
	padding:0;
	margin:0;
	list-style:none;
}
.terms-list li{
	margin:0 0 9px;
	list-style:none;
}
.terms-list li:before{content:'· ';}
.service-box{padding:0 0 32px;}
.terms-block .headline{
	text-decoration:underline;
	display:block;
	margin:0 0 9px;
}
.terms-block p span{text-decoration:underline;}
.main-wrap p em{font-style:italic;}
.copyright{display:block;}
.screen-box{margin:0 0 15px;}
.screen-box img{display:block;}
.optimize-image{margin:0 0 33px;}
.main-wrap .title{
	display:block;
	padding:0;
}
.release-list{
	padding:0;
	margin:0;
	list-style:none;
}
.release-list li{
	margin:0 0 9px;
	list-style:none;
}
.main-wrap .heading-box{margin:0 0 39px;}
.main-wrap .heading-box p{margin:0 0 15px;}
.download-block{overflow:hidden;}
.title-download{
	font-size:12px;
	display:block;
	margin:0 0 14px;
}
.btn-download{
	float:right;
	background:url(../images/btn-download.gif) no-repeat;
	width:180px;
	height:78px;
	text-indent:-9999px;
	overflow:hidden;
	margin:58px 0 0;
}
.download-list{
	padding:0 30px 0 0;
	margin:0;
	list-style:none;
	font-weight:bold;
}
.download-list li{
	margin:0 0 14px;
	list-style:none;
}
.note{
	margin:0 0 39px;
	overflow:hidden;
}
.note dt{
	display:inline;
	font-weight:bold;
	font-style:italic;
}
.note dd{
	display:inline;
	font-style:italic;
}
ol li{margin:0 0 9px;}
/*ol span{margin:0 0 0 -5px;}*/
ol {counter-reset: item;}
ol li{
	display: block;
	margin:0 0 9px;
}
ol li:before { content: counters(item, ".") ". "; counter-increment: item }
.button-holder{
	position:fixed;
	top:150px;
	z-index:1200;
	margin:0;
	outline:0;
	right:-2px;
}
.button-holder:hover{right:0;}
.btn-support{
	display:inline-block;
	margin:0 -104px 0 0;
	z-index:10000;
	white-space: nowrap;
	-moz-box-shadow:rgba(0,0,0,0.6) 0 0 3px;
	-webkit-box-shadow:rgba(0,0,0,0.6) 0 0 3px;
	box-shadow:rgba(0,0,0,0.6) 0 0 3px;
	text-shadow:rgba(0,0,0,0.2),-1px,-1px,1px;
	padding:6px 16px 8px 16px;
	background-color:#729fc1;
	border:solid #fff;
	border-width:2px 2px 0;
	color:#fff;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	outline:0;
	-moz-transform:rotate(-90deg);
	-moz-transform-origin:bottom left;
	-webkit-transform:rotate(-90deg);
	-webkit-transform-origin:bottom left;
	-o-transform:rotate(-90deg);
	-o-transform-origin:bottom left;
	-ms-transform:rotate(-90deg);
	-ms-transform-origin:bottom left;
}
.lightbox-help{
	position:absolute;
	top:-9999px;
	left:-99999px;
}
.lightbox-wrap{
	padding:10px 20px 25px;
	position:relative;
	width:532px;
	background:white;
	background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#fff),color-stop(100%,#f4f4f4));
	background-image:-webkit-linear-gradient(#fff,#f4f4f4);
	background-image:-moz-linear-gradient(#fff,#f4f4f4);
	background-image:-o-linear-gradient(#fff,#f4f4f4);
	background-image:linear-gradient(#fff,#f4f4f4);
	-moz-border-radius:0 0 6px 6px;
	-webkit-border-radius:0 0 6px 6px;
	border-radius:0 0 6px 6px;
	-moz-box-shadow:rgba(0,0,0,0.5) -3px 5px 10px;
	-webkit-box-shadow:rgba(0,0,0,0.5) -3px 5px 10px;
	box-shadow:rgba(0,0,0,0.5) -3px 5px 10px;
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#FFFFFFFF',endColorstr='#FFF4F4F4');
}
.lightbox-wrap h3{
	font-size:16px;
	margin:0 0 6px;
	padding:7px 0 0;
	font-weight:bold;
}
.lightbox-wrap .close{
	background:url(../images/widget_close.png) no-repeat;
	height:28px;
	position:absolute;
	right:-15px;
	top:-12px;
	width:28px;
	text-indent:-9999px;
	overflow:hidden;
}
.field-block{
	margin:0 0 0 -12px;
	padding:6px 4px 12px 11px;
	position:relative;
	border:1px solid #e4e4e4;
	background:#f8f8f8
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
}
.field-block:after{
	clear:both;
	display:block;
	content:'';
}
.field-block .row{
	width:100%;
	overflow:hidden;
	padding:8px 0;
}
.lightbox-help label{
	color:#565656;
	font-size:13px;
	font-weight:400;
	line-height:18px;
	margin:5px 0;
	display:inline-block;
	vertical-align:top;
}
.lightbox-help sup{
	font-size:10px;
	display:inline-block;
	vertical-align:top;
}
.lightbox-help input.text,
.lightbox-help input[type="text"],
.lightbox-help textarea{
	border: 1px solid #c6c6c6;
	border-radius:5px;
	-webkit-border-radius:5px;
	padding:5px;
	width:527px;
	margin:0 0 3px 0;
	color:#3f3f3f;
	font-size:13px;
	-webkit-box-shadow:#dfdfdf 1px 1px 2px inset;
	-moz-box-shadow:#dfdfdf 1px 1px 2px inset;
	box-shadow:#dfdfdf 1px 1px 2px inset;
}
.lightbox-help textarea{
	overflow:auto;
	width:523px !important;
	min-height:97px;
	height:97px;
}
.lightbox-help .error{
	display:none;
	padding:5px 0;
	color:#565656;
	font-size:13px;
	line-height:18px;
}
.lightbox-help .required .error{display:block;}
.attachment{
	float:left;
	min-height:100px;
	width:250px;
	margin:-2px 0 0;
}
.info-data{
	color:#888;
	display:block;
	font-size:12px;
	line-height:18px;
	padding-bottom:6px;
}
.screenshot-wrap {
	float:right;
	min-height:100px;
	width:252px;
	margin:-1px 7px 0 0;
}
.screenshot-block,
.button-screenshot{
	padding:8px 5px;
	width:240px;
	overflow:hidden;
}
.screenshot-block{
	text-align:right;
	display:none;
	margin:16px 0 0;
}
.lightbox-help .attachment label{margin:5px 0 6px;}
.btn-screen{
	background:#f3f3f3 url(../images/takescreenshot.png) no-repeat 10px 4px;
	padding:5px 10px 5px 40px;
	float:right;
	border:1px #ccc solid;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	cursor:pointer;
	font-size:12px;
	-webkit-box-shadow:inset 0 0 4px #ccc;
	-moz-box-shadow:inset 0 0 4px #ccc;
	-ms-box-shadow:inset 0 0 4px #ccc;
	box-shadow:inset 0 0 4px #ccc;
}
.btn-screen:hover{
	background-color:#fafafa;
	color:#444;
}
.screenshot-image{
	width:200px;
	display:inline-block;
	border:1px #f9f9f9 solid;
	outline:4px #595959 solid;
	background:#fff;
}
.screenshot-image img{display:block;}
.btn-remove{
	font-size:12px;
	z-index:100;
	top:27px;
	color:#369;
	display:inline-block;
	margin:12px -3px 0 0;
}
.btn-remove:hover{
	text-decoration:none;
	color:#00438a;
}
.flash{
	width:212px;
	position:absolute;
	top:2px;
	right:0;
	height:112px;
	background:white;
	z-index:200;
	-webkit-animation:flash .8s ease-out 1;
	-moz-animation:flash .8s ease-out 1;
	-ms-animation:flash .8s ease-out 1;
	animation:flash .8s ease-out 1;
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	-ms-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
}
.btn-row{
	width:511px;
	padding:12px 0;
	margin:-2px;
	overflow: hidden;
	text-align:right;
}
.btn-submit{
	display:inline-block;
	vertical-align:middle;
	font:bold 12px/17px "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
	cursor:pointer;
	border-radius:4px;
	-webkit-border-radius:4px;
	text-align:center;
	border:1px solid #d4d4d4;
	margin:1px;
	color:#333;
	position:relative;
	background:#f8f8f8 url(../images/overlay-button.png) repeat-x;
	padding:5px 12px 6px;
}
.btn-submit:hover{
	background-color:#7cb537;
	border-color:#618e2b;
	color:#fff;
}
#main.mobile-page{
	width:100%;
	background: #fbfbfb;
}
#main.mobile-page .main-wrap {
	width: 565px;
	position: relative;
	min-height: 295px;
	padding: 0;
}
#main.mobile-page .main-wrap img {
	position:absolute;
	right:-235px;
	top:0px;
}
#main.mobile-page .main-wrap .mobiHeader{
	position:relative;
	padding-left: 275px;
	padding-top: 82px;
}
#main.mobile-page .main-wrap .mobiHeader .mobiHeaderImg{
	background-image: url(/images/mobideal_logo.png);
	background-repeat: no-repeat;
	width: 249px;
	height: 106px;
	position: absolute;
	top: 0;
	left: 0;
}
#main.mobile-page .mobiHeaderTxt{
	text-align: center;
	min-height: 600px;
	margin-top: 50px;
	font-size: 30px;
	color: #666;
}
#main.mobile-page .main-wrap .mobiHeader .mobiHeaderTxt{
	color: #1a92aa;
	font-size: 15px;
	border-left: 1px solid #1a92aa;
	padding: 0 0 0 15px;
}
#main.mobile-page .main-wrap .mobiCntnt{
	margin-top:30px;
	padding-left: 11px;
	font-size: 17px;
	line-height: 22px;
}
#main.mobile-page .main-wrap .mobiCntnt .mobiCntntTxt{
	width:310px;
}
#main.mobile-page .main-wrap .mobiCntnt span{
	color:#1a92aa;
}
#main.mobile-page .main-wrap .mobiCntnt .furtherInfo{
	margin-top:80px;
}
#main.mobile-page .main-wrap .mobiCntnt .furtherInfo a{
	font-weight:bold;
	color:#1a92aa;
	text-decoration:underline;
}

.icImg {
margin: auto;
display: block;
}

